* 0.8.4
- Update platform version
== Sangwook lee <sangwook96.lee@samsung.com> 2023-05-16
* 0.8.3
- Update platform version
== Adhavan M <adhavan.m@samsung.com> 2023-01-18
* 0.8.2
- update platform version
== Sangwook Lee <sagnwook96.lee@samsung.com> 2022-04-12
* 0.8.1
- update platform version
== sangwook lee <sangwook96.lee@samsung.com> 2020-11-27
* 0.8.0
- New branch support for tizen studio 4.0
== Vivek Ellur <vivek.ellur@samsung.com> 2020-02-06
* 0.7.1
- Update package version to 5.5
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-12-17
* 0.7.0
- New branch support for tizen studio 3.5
== Vikash Minz <vikash.minz@samsung.com> 2018-11-15
* 0.6.41
- SVace Issues Fix
== Gourav Mittal <gourav.m@samsung.com> 2018-09-04
* 0.6.40
- Version Up.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-08-16
* 0.6.39
- Support platform 5.0
== Yongseok Lee <ys1125.lee@samsung.com> 2017-12-28
* 0.6.38
- New branch for support tizen studio 3.0
== Yongseok Lee <ys1125.lee@samsung.com> 2017-12-28
* 0.6.37
- Enable new feature - Custom Component
== Jungwook Ryu <jungwook.ryu@samsung.com> 2017-11-22
* 0.6.36
- Initialize platform4.0
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-10-11
* 0.6.35
- Updated theme due to the map UI component
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-09-07
* 0.6.34
- Fixed a SVACE issue
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-31
* 0.6.33
- Fixed a placeholder bug
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-28
* 0.6.32
- Fixed a segfalut bug
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-22
* 0.6.31
- Fixed a segfalut bug
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-22
* 0.6.30
- Fixed a image buffer height bug
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-22
* 0.6.29
- update build script and package version up (0.6.29)
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-08-22
* 0.6.28
- packaging after migration to github and version up
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-06-22
* 0.6.27
- add macos-version-min compile option for MacOS
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-05-25
* 0.6.26
package version up (0.6.26)
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-05-12
* 0.6.25
Modify to support Multi-byte character
== DongJo Hwang <dongjo.hwang@samsung.com> 2017-02-21
* 0.6.24
- Revise font config files
- Fix execution script : font config path
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-21
* 0.6.23
- Update theme file
- Apply font config
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-21
* 0.6.22
- add workaround code for huge window
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-20
* 0.6.21
Call elm_datetime_format_set when style is default(SPTSDKUX-3052)(mobile2.4/mobile3.0)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-16
* 0.6.20
- Revoke evas_object_show api call sequence(Only 3.0)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-13
* 0.6.19
- Add gengriditem and genlistitem color_api
- Change theme file for progressbar(TSAM-10315)
- Change bug fixed for popup view(SPTSDKUX-2803)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-12
* 0.6.18
- Add color_api button in renderer
-Rearrange theme files of Mobile 3.0
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-12-01
* 0.6.17
- Add hoversel in mobile
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-29
* 0.6.16
- Handle file lock to delete style in Windows
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-25
* 0.6.15
- Change mobile theme(TSCP-692)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-16
* 0.6.14
- Revise the logic about maintain Theme
- Change theme mobile3.0(TSCP-692)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-14
* 0.6.13
- initial packaging
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-08
* 0.6.12
- Add protocol to connect with Component-designer
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-11-02
* 0.6.11
- Fixed Radio Button disable property(SPTSDKUX-2281)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-18
* 0.6.10
- Change progressbar renderer fixed location(SPTSDKUX-2229)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-10-12
* 0.6.9
- extract placeholder generation logic from loop
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-30
* 0.6.8
-Renderer does not append project path to resource no more.
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-26
* 0.6.7
- Change wearable-circle theme for tizen_3.0
- Change Mobile3.0 theme(SPTSDKUX-2078)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-09-22
* 0.6.6
- update base scale of the mobile HD (2.4 -> 2.6)
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-08-18
* 0.6.5
- apply cmd_get_group_names
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-07-28
* 0.6.4
- move libXss lib to unbuntu specific link section
== Seongwon Shim <sw83.shim@samsung.com> 2016-07-21
* 0.6.3
- Add emile libray path in Makefile
== Seongwon Shim <sw83.shim@samsung.com> 2016-07-20
* 0.6.2
- Add emile include path to CPPFLAGS in Makefile
== Seongwon Shim <sw83.shim@samsung.com> 2016-07-18
* 0.6.1
- Update minor version
== Seongwon Shim <sw83.shim@samsung.com> 2016-06-10
* 0.4.29
- Make placeholder whenever panes properties pass to renderer
== DongJo Hwang <dongjo.hwang@samsung.com> 2016-05-25
* 0.4.28
- Fix a bug in Mac OS - align of Button is invalid.
== Jungwook Ryu <jungwook.ryu@samsung.com> 2016-04-21
* 0.4.27
- update font
== Seongwon Shim <sw83.shim@samsung.com> 2016-03-31
* 0.4.26
- add naviframe in the empty view
== Jaeyeol Lee <jaeyeol8.lee@samsung.com> 2016-03-24
* 0.4.25
- support mac
== Jaeyeol Lee <jaeyeol8.lee@samsung.com> 2016-03-18
* 0.4.24
- Modify renderer script
== Jaeyeol Lee <jaeyeol8.lee@samsung.com> 2016-03-03
* 0.4.23
- Modify theme
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-10-13
* 0.4.22
- Set property condition
== Jaeyeol Lee <jaeyeol8.lee@samsung.com> 2015-10-13
* 0.4.21
- Update themes
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-10-13
* 0.4.20
- Modify property
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-10-12
* 0.4.19
- Modify fonts
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-10-02
* 0.4.18
- Modify theme
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-30
* 0.4.17
- Update build-script 
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-30
* 0.4.16
- [BugFix] Genlist item selection
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.15
- Modify theme
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.14
- Add "unrealized" event
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.13
- Modify theme
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-24
* 0.4.12
- [BugFix] Delete the items when parent is removed
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-15
* 0.4.11
- Update version
- Fixed a running script
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-11
* 0.4.10
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-10
* 0.4.9
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-10
* 0.4.8
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-10
* 0.4.7
- Update version
- fixed socket error for win32
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-10
* 0.4.6
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-09
* 0.4.5
- [BugFix] Panes
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-09
* 0.4.4
- [BugFix] Panes
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-09
* 0.4.3
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-08
* 0.4.2
- Update version
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-09-07
* 0.4.1
- Update version
- update build-system 
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-07
* 0.4.0
- Update minor version (3 --> 4) 
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-03
* 0.3.13
- Merge develop
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-03
* 0.3.12
- Update version
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-02
* 0.3.11
- Modify themes
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-09-02
* 0.3.10
- Modify build configuration
-- Add libraries (libicui18n / libicuuc / libicudata)
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-08-04
* 0.3.9
- Revert indicator bug
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-08-04
* 0.3.8
- Remove log (log off)
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-08-04
* 0.3.7
- Modify log level (info ---> error)
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-08-03
* 0.3.6
- Add theme for tizen-2.4
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-07-21
* 0.3.5
- Modify distribution structure
== Jeonghwan Kim <hwani82.kim@samsung.com> 2015-07-20
* 0.3.4
- Modify build configuration for macos
- Fixed a rendering bug (for image files)
- Fixed a bug (ui component properties)
- EFL-RENDERER: fix efl-renderer hang
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-17
* 0.3.3
- Add circle Widgets
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-07
* 0.3.2
- Theme patch
== Seongwon Shim <sw83.shim@samsung.com> 2015-07-01
* 0.3.1
- Rollback theme patch
== Seongwon Shim <sw83.shim@samsung.com> 2015-06-29
* 0.3.0
- Support multi OS
-- Windows
-- Mac
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-06-25
* 0.1.38
- Add build automation for macos / windows
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-06-16
* 0.1.37
- Add socket shutdown in Windows OS
== Seongwon Shim <seongwon.shim@samsung.com> 2015-06-10
* 0.1.36
- Support elm-win per project
== Seongwon Shim <seongwon.shim@samsung.com> 2015-06-10
* 0.1.35
- Update EFL Library
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-20
* 0.1.34
- Add base scale for 360x360
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-19
* 0.1.33
- Skip unused functions
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-12
* 0.1.32
- Build for develop (efl-tools-build library update)
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-05-07
* 0.1.31
- Modify theme-file-path
== Seongwon Shim <seongwon.shim@samsung.com> 2015-05-06
* 0.1.30
- Base scale for wearable
== Seongwon Shim <seongwon.shim@samsung.com> 2015-04-24
* 0.1.29
- Change install path
== Seongwon Shim <seongwon.shim@samsung.com> 2015-04-23
* 0.1.28
- Update EFL library
== Hyeonsu Seo <hyeonsu.seo@samsung.com> 2015-04-21
* 0.1.27
- Modify widget properties
- Modify theme
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-10
* 0.1.26
- Modify the api call timing 
== Seongwon Shim <seongwon.shim@samsung.com> 2015-02-10
* 0.1.25
- Add font and Modify theme
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-09
* 0.1.24
- Modify API call Timing
== Seongwon.shim <seongwon.shim@samsung.com> 2015-02-06
* 0.1.23
- Add style property in grid
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-05
* 0.1.22
- Apply multi resolution
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-02-04
* 0.1.21
- Modify theme
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-30
* 0.1.20
- Modify theme
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-29
* 0.1.19
- Modify widget properties of color
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-28
* 0.1.18
- Modify widget properties
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-27
* 0.1.17
- Bugfix renderer exit
- Optimizing codes
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-27
* 0.1.16
- Modify grid size
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-23
* 0.1.15
- Add placeholder in Preview
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-21
* 0.1.14
- Modify genlist properties
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-16
* 0.1.13
- Modify list icon
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-15
* 0.1.12
- Modify theme
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-14
* 0.1.11
- Modify rendering time
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-13
* 0.1.10
- Update EFL library
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-07
* 0.1.9
- BugFix check icon
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2015-01-06
* 0.1.8
- Modify tizen.page --> tizen.view
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-30
* 0.1.7
- Modify distribution path
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-26
* 0.1.6
- Support multi IDE
- Add checksum
- Add render type
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-23
* 0.0.5
- Modify Protocol
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-19
* 0.0.4
- Modify widget properties
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-16
* 0.0.3
- Modify win creation
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-16
* 0.0.2
- Refactoring
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-12-12
* 0.0.1
- Create efl-renderer.
== Jeonghwan Kim <jeonghwan0613.kim@samsung.com> 2014-11-25
